[Settings]

[DB]
ConnectionString=Provider=Microsoft.Jet.OLEDB.4.0;Data Source=$APP$\mlxml\Samples\Demo.mdb;Persist Security Info=False
;TableName=adresses
Query=SELECT [id], [name], [surname], [adress], [zip], [city], [phone1] FROM [adresses]

[MLXML]
Application=Demo.mdb
PartName=crm_address
;ItemName=

[MLXML Options]
;journalnotemode=0  ;add Journal-Note
;journalnotemode=1  ;add Journal-Note if address already exists, too
;journalnotemode=2   ;don't add Journal-Note
modifyexisting=1

[Mapping]
name=name
surname=surname
companyname=companyname
adress=adress
zip=zip
city=city
phone1=phone1
id=crm_address_ident

[ConstantValues]
acomment=ADO MLXML Import Test
crm_address_source=Demo.mdb

